
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700&subset=latin,latin-ext);

/* /components/com_k2/models/itemlist23.php */

#k2FrontendContainer select option:disabled, .itemAuthorURL, .userView .itemImageBlock,.itemAuthorBlock {
    display:none;
}
.userView li {
	float:left;
	text-align:left;
	list-style:none;
	margin-right:5px;
}
.userView ul {
    display: inline-block;
    margin: 0px;
}
.userView h2 a {
	color:#fff;
}
.userView h2 sup {
    color: #fff;
    background: #C0392B;
    padding: 5px;
    font-size: 13px;
    text-transform: uppercase;
}
.userView .button {
	float:right;
}
a {
    color: #367923;
}
.pagination {
	margin: 18px 0;
}
.pagination-list {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-left: 0;
	margin-bottom: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.pagination-list > li {
	display: inline;
}
.pagination-list > li > a,
.pagination-list > li > span {
	float: left;
	padding: 4px 12px;
	line-height: 18px;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-left-width: 0;
}
.pagination-list > li > a:hover,
.pagination-list > li > a:focus,
.pagination-list > .active > a,
.pagination-list > .active > span {
	background-color: #f5f5f5;
}
.pagination-list > .active > a,
.pagination-list > .active > span {
	color: #999;
	cursor: default;
}
.pagination-list > .disabled > span,
.pagination-list > .disabled > a,
.pagination-list > .disabled > a:hover,
.pagination-list > .disabled > a:focus {
	color: #999;
	background-color: transparent;
	cursor: default;
}
.pagination-list > li:first-child > a,
.pagination-list > li:first-child > span {
	border-left-width: 1px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.pagination-list > li:last-child > a,
.pagination-list > li:last-child > span {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}
.counter {
	display:none !important;
}
.pagination-list .pagenav {
	margin:0px !important;
}
.pagination-centered {
	text-align: center;
}
.pagination-right {
	text-align: right;
}
.pagination-large ul > li > a,
.pagination-large ul > li > span {
	padding: 11px 19px;
	font-size: 16.25px;
}
.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
}
.pagination-large ul > li:last-child > a,
.pagination-large ul > li:last-child > span {
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
}
.pagination-mini ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,
.pagination-small ul > li:first-child > a,
.pagination-small ul > li:first-child > span {
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
}
.pagination-mini ul > li:last-child > a,
.pagination-mini ul > li:last-child > span,
.pagination-small ul > li:last-child > a,
.pagination-small ul > li:last-child > span {
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;
}
.pagination-small ul > li > a,
.pagination-small ul > li > span {
	padding: 2px 10px;
	font-size: 12px;
}
.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
	padding: 0 6px;
	font-size: 9.75px;
}
.cont-iw .gantry-width-80 .itemIntroText {
    padding: 0px 10px;
}
.iw-more {
	float:right;background:#50943D;
}
.iw-more:hover {
	background:#39672C;
}
.iw-list-art {
    clear: both;
    display: block;
    height: 33px;
    background: #f7f7f7;
}
h4.iw-art-title {
	clear:both;
}
.cont-iw {
    overflow: hidden;
    margin-bottom: 30px;
}
h4.iw-art-title a, .userView h2 a,.userView h2 {
    color: #D35400;
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 5px;
	font-weight:bold;
}

.iw-list-art li {
    float: left;
    list-style: none;
    display: block;
    margin: 0px 5px;
}

.iw-list-art {
    clear: both;
    height: auto;
    margin: 0px;
    width: 100%;
    display: inline-block;
    padding: 3px 3px;
}
div.itemIntroText {
    color: #444;
    font-size: 1em;
	font-weight:normal;
}
.rt-sidebar-block {
    padding: 0 0px;
}
.rt-block {
    margin: 0px;
}
body.font-family-audacity, .module-title .title {
	font-family: 'Source Sans Pro', sans-serif;
}

.m-side-park {
	background:#50943D;
}
.m-side-park .title {
    background: rgb(54, 121, 35);
    color: #fff;
    font-size: 18px;
    line-height: initial;
    padding: 5px;
    margin: 0px;
    text-align: left;
    border-left: 3px solid #4c9239;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px;
}
#rt-sidebar-a .rt-block {
	padding:0px;
}
#rt-sidebar-a .module-content {
	padding:15px;
}
.m-side-park ul.menu li.active.current > a, .m-side-park ul.menu li#current.active > a {
    color: #549E3F;
    background: #fff;
    margin: 0px 3px;
}
.m-side-park ul.menu li a, .m-side-park ul.menu li .item, .m-side-park ul.menu li .separator {
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;	
	color:#fff;
	//font-size:15px;
}
#rt-sidebar-a, #rt-sidebar-b, #rt-sidebar-c {
    margin-top: 0px;
}
#rt-showcase .rt-container {
    color: #525252;
    background-color: #ffffff;
    border-bottom: 1px solid #e2e2e2;
    border-top: 1px solid #e2e2e2;
}
.loga-parki p {
	text-align:center;
	margin:0px;
}
.loga-parki img {
    max-height: 150px;
    border-right: 1px solid #e0e0e0;
    margin: 0px 10px;
    padding-right: 16px;
}
.loga-parki img:nth-child(6) {
	border-right:0px !important;
}
.odnosniki-menu .title {
    background: rgb(230, 230, 230);
    color: #585858;
    font-size: 18px;
    line-height: initial;
    padding: 5px;
    margin: 0px;
    text-align: left;
    border-left: 3px solid #a6a6a6;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px;
}
.rt-block.odnosniki-menu{
	border-top:1px solid #e2e2e2;
	background:#fff;
}
.odnosniki-menu p {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: center;
	justify-content:center; 
}
.odnosniki-menu p a {
    -webkit-flex: 1 auto;
    flex: 1 auto;
    position: relative;
    text-align: center;
    height: 90px;
}
.odnosniki-menu img {
    max-height: 80px;
    max-width: 100%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
}
.rt-sidebar-wrapper {
    background: #ffffff;
    box-shadow: 1px 0px 0px 0px #e2e2e2;
}
.rt-sidebar-wrapper .module-title {
	margin-bottom:0px;
}
#rt-top .rt-container {
    background: #2F3237;
    color: #fff;
}
#rt-top p {
	margin:0px;
	text-align:right;
}
#rt-top .rt-block {
    padding: 8px 15px;
}
#rt-top a {
    color: #d0d0d0;
}
#rt-top .rt-icontitle {
    margin-left: 20px;
    margin-right: 4px;
    color: #8a8a8a;
}
#rt-page-surround {
    background: url('/images/materials/bg-site2.jpg');
    background-attachment: fixed;
    background-position: center top;
	background-size:100% auto;
}
.rt-block.logo-main {
    position: absolute;
    z-index: 200;
    top: 50px;
    left: 50px;
}
#rt-copyright .rt-block {
    padding: 7px;
}
#rt-copyright .rt-container {
    color: #ffffff;
    background-color: #2f3237;
}
.iw-corp a {
	font-weight:bold;
	color:#fff;
}
.iw-corp {
    text-align: left;
    display: block;
    padding-left: 20px;
    padding-top: 5px;
    font-size: 11px;
    opacity: 0.9;
}
#gantry-totop {
    color: #ffffff;
    background: #50943d;
}
h2[itemprop="name"], #iw-title, .title-k-iw{
    background: #50943D;
    text-align: right;
    color: #fff;
    text-transform: uppercase;
    display: block;
    padding-right: 20px;
    border-bottom: 2px solid #367923;
	text-align:center;
}
.rt-mainbody-wrapper {
    color: #404040;
}
#iw-title {
	
}
#rt-showcase a:nth-child(6) > img {
	border-right:0px;
}
.accordion-toggle {
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
}
.gantry-width-100 {
    width: 100%;
}
div#itemListSecondary div.itemContainer {
    width: 100%;
}
.nopad-iw .module-content {
	padding:0px !important;
}

#off-menu_111 h3.sm-head {
    height: 85px;
    padding: 0;
    margin: 0;
    border: 0;
    text-align: center;
}
#off-menu_111 h3.sm-head .sm-title:first-child, 
#off-menu_140 h3.sm-head .sm-title:first-child,
#off-menu_141 h3.sm-head .sm-title:first-child {
    position: static;
    max-width: 100% !important;
    white-space: initial !important;
    line-height: initial;
    margin-top: 10px;
    display: block;
}
#off-menu_140 h3.sm-head .sm-title:first-child,
#off-menu_141 h3.sm-head .sm-title:first-child {
    font-size: 17px;
    text-transform: uppercase !important;
}
#off-menu_140 h3.sm-head {
    height: 86px !important;
}
#off-menu_141 h3.sm-head {
    height: 107px !important;
}
.loga-side-iw .module-content{
	padding-bottom:4px !important;
}
.userItemEditLink a {
	color:#fff;
}

.catItemEditLink, .userItemEditLink {
    display: inline-block;
    padding: 4px 8px;
    margin: 0;
    background: #2d96dd;
    color: #fff;
    border: 0;
    border-radius: 4px;
    font-size: 11px;
    line-height: 100%;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
.catItemAddLink {
    padding: 4px 16px;
    border: 1px solid #ddd;
    background: #fafafa;
    text-decoration: none;
}
.itemIntroText p, .itemIntroText span, .itemFullText p, .itemFullText span, .component-content td{
	font-family:Arial, sans-serif !important;
	font-size:12pt;
}
div.itemAttachmentsBlock ul.itemAttachments li {
    display: inline;
    list-style: none;
    padding: 0 4px;
    margin: 4px 0px 4px 0px;
    text-align: left;
    float: left;
    display: block;
    width: 100%;
}
